@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: 'signika';
  src: url('../fonts/signika.ttf') format('truetype');
  font-weight: normal;
}

@font-face {
  font-family: 'signika_bold';
  src: url('../fonts/signika-bold.ttf') format('truetype');
}

@font-face {
  font-family: 'brandon_grotesque';
  src: url('../fonts/fontbold.ttf') format('truetype');
  font-weight: bold;
}

@font-face {
  font-family: 'brandon_grotesque_bold';
  src: url('../fonts/fontbold.ttf') format('truetype');
  font-weight: bold;
}

@font-face {
  font-family: 'brandon_grotesque_reg';
  src: url('../fonts/fontbold.ttf') format('truetype');
  font-weight: bold;
}

html {
  /*background:linear-gradient(to top, #eef2f5, #eef2f5);*/
  background-color: #ebebeb;
  min-height: 921px;
}

body {
  /*background:#eef2f5;
  background:linear-gradient(to top, #f8f8f8, #e6e6e6);*/
  font-family: Arial, Helvetica, sans-serif;
  color: #1f1f1f;
  font-size: 13px;
}

header, aside, article, footer {
  display: block;
  position: relative;
}

.ban-s {
  margin: 0 49px 20px 0;
}

h1 {
  font-size: 34px;
  color: #6a9123;
  font-family: "signika", Arial, Helvetica, sans-serif;
  font-weight: 600;
  line-height: 30px;
  margin: 0 0 10px;
}

h1 span {
  line-height: 30px;
  display: inline-block;
  margin: 0;
  color: #54731c;
  font-weight: 600;
}

aside h2 {
  color: #000;
  font-size: 25px;
  font-weight: normal;
  font-family: 'signika', Arial, Helvetica, sans-serif;
  margin: 0 0 10px;
}

h2 {
  color: #000;
  font-size: 25px;
  font-weight: normal;
  font-family: signika, Arial, Helvetica, sans-serif;
  margin: 0 0 10px;
}

h2 a {
  text-decoration: none;
}

h3 {
  font-size: 17px;
  color: #4da4bf;
  font-family: 'signika', Arial, Helvetica, sans-serif;
  font-weight: normal;
  margin: 0 0 10px;
}

a {
  color: #b4d222;
}

p {
  line-height: 16px;
  margin: 0 0 10px 0;
}

table {
  width: 90%;
  margin: 10px 0;

}

table td {
  padding-bottom: 10px;
}

input[type="text"],
input[type="password"],
input[type="number"] {
  line-height: 30px;
  height: 30px;
  padding: 0 1%;
  width: 98%;
}

input[type="number"] {
  padding: 0px;
  width: 40px;
  text-align: center;
}

.error_authorization {
  color: red;
  text-align: center;
  line-height: 10px;
  font-weight: bold;
}

#bg {
  max-width: 1400px;
  min-width: 1100px;
  width: 95%;
  margin: 20px auto;
  padding: 0 22px;
  position: relative;
}

.divider {
  border-bottom: 2px dashed #e8ebed;
  padding-bottom: 10px;
}

.no_pad {
  padding: 0;
  line-height: 16px;
}

#bg > header {
  padding: 11px 0 17px 245px;
  width: calc(100% - 289px);
  float: right;
  background: url(../images/header_bg.jpg) no-repeat scroll right top, transparent url(../images/header_bg.jpg) repeat-x scroll 0px 0px;
  position: absolute;
  border-bottom: 25px solid #54731c;
  height: 147px;
}

.logo_desctop {
  display: block;
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  width: 243px;
  height: 175px;
  border-bottom: 25px solid #54731c;
}

.logo_desctop a {
  width: 247px;
  display: inline-block;
  text-align: center
}

.logo_desctop a img {
  position: relative;
  top: 7px;
}

header div#logo {
  width: 225px;
  height: 146px;
  float: left;
}

.logotype {
  width: 225px;
  display: block;
}

header div#login_block form div {
  display: block;
  overflow: hidden;
  clear: both;
}

header div#login_block form input {
  float: right;
}

header div#login_block form label {
  float: right;
  text-align: right;
  line-height: 18px;
  font-family: brandon_grotesque, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #1f1f1f;
  margin: 0 5px 7px 0;
}

header div#login_block form input[type="text"],
header div#login_block form input[type="password"] {
  width: 106px;
  height: 18px;
  line-height: 18px;
  padding: 0 5px;
  margin: 0 0 7px 0;
}

input[type="submit"],
input[type="button"],
header div#login_block .outlogin {
  border: none;
  display: block;
  min-width: 140px;
  text-align: center;
  text-decoration: none;
  margin: 0 auto;
}

header div#login_block strong {
  margin: 0 0 10px 0;
  display: block;
}

header div#login_block a {
  display: block;
}

header div#login_block .outlogin {
  margin: 10px 0 0 0;
}

header div#login_block form > a {
  float: right;
  text-align: right;
  clear: both;
  display: block;
  font-size: 10px;
  color: #1f1f1f;
  font-family: Arial, Helvetica, sans-serif;
}

header nav {
  height: 110px;
  float: left;
  margin: 34px 0 0 0;
  position: absolute;
}

header nav a, #login_block {
  width: 72px;
  height: 18px;
  display: block;
  margin: 12px 25px 0 0px;
  float: left;
  padding: 80px 5px 0 5px;
  text-align: center;
  font-size: 12px;
  border: 2px solid transparent;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #4e4e4d;
  text-decoration: none;
  line-height: 14px;
  text-transform: uppercase;
}

#login_block {
  margin: 46px 30px 0 0px;
  float: right;
  cursor: pointer;
  background: #f2f5f8 url(../images/menu/anmelden.png) 50% 15px no-repeat;
}

#login_block_avtor {
  height: 95px;
  display: block;
  margin: 12px 15px 0 0px;
  float: left;
  padding: 5px 5px 0 5px;
  font-size: 12px;
  border: 1px solid #33457c;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  font-family: Arial, Helvetica, sans-serif;
  color: #444443;
  text-decoration: none;
  line-height: 18px;
  background: #fff;
  float: right;
  margin: 26px 30px 0 0px;
  font-size: 16px;
}

#login_block_avtor span {
  color: #000;
  font-weight: bold;
  font-size: 17px;
}

#login_block_avtor a {
  color: #444443;
  text-decoration: underline;
}

header nav #homepage_nav {
  background: #ffffff url("../images/menu/home.png") 50% 5px no-repeat;
}

header nav #tennishale_nav {
  background: #ffffff url(../images/menu/buch.png) 50% 15px no-repeat;
}

header nav #aktuelles_nav {
  background: #ffffff url(../images/menu/actuales.png) 50% 15px no-repeat;
}

header nav #price_nav {
  background: #ffffff url(../images/menu/price.png) 50% 15px no-repeat;
}

header nav #impressum_nav {
  background: #ffffff url(../images/menu/impres.png) 50% 15px no-repeat;
}

header nav #homepage_nav.selected,
header nav #homepage_nav:hover {
  background-color: #54731c;
  background: url(../images/menu/home.png) 50% 5px no-repeat, url(../images/menu/item_bg.png) repeat-x;
}

header nav #tennishale_nav.selected,
header nav #tennishale_nav:hover {
  background-color: #54731c;
  background: url(../images/menu/buch_w1.png) 50% 15px no-repeat, url(../images/menu/item_bg.png) repeat-x;
}

header nav #aktuelles_nav.selected,
header nav #aktuelles_nav:hover {
  background-color: #54731c;
  background: url(../images/menu/actuales_w.png) 50% 15px no-repeat, url(../images/menu/item_bg.png) repeat-x;
}

header nav #price_nav.selected,
header nav #price_nav:hover {
  background-color: #54731c;
  background: url(../images/menu/price_w.png) 50% 15px no-repeat, url(../images/menu/item_bg.png) repeat-x;
}

header nav #impressum_nav.selected,
header nav #impressum_nav:hover {
  background-color: #54731c;
  background: url(../images/menu/impres_w.png) 50% 15px no-repeat, url(../images/menu/item_bg.png) repeat-x;
}

header nav a.selected,
header nav a:hover {
  color: #fff;
  border: 2px solid #b4d222;
}

aside {
  width: 245px;
  overflow: hidden;
  float: left;
  padding-top: 230px;
}

aside p {
  font-size: 16px;
  line-height: 21px;
  color: #666;
}

aside #calendar {
  width: 225px;
  margin-top: 24px;
}

aside header.calendar {
  width: 225px;
  height: 52px;
  padding: 18px 0 0 0;
  position: relative;
  background: url(../images/menu/item_bg.png) repeat-x;
}

aside header.calendar > ul.month {
  width: 136px;
  height: 15px;
  margin: 0 auto;
  list-style: none;
  position: relative;
}

aside header.calendar > ul.month li {
  width: 136px;
  float: left;
  line-height: 15px;
  font-family: 'signika', Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  left: 136px;
}

aside header.calendar > ul.month li.active {
  left: 0;
}

aside header.calendar a.next_month {
  width: 9px;
  height: 15px;
  display: block;
  position: absolute;
  top: 17px;
  right: 6px;
  background: url(../images/str_next.png) 100% 0 no-repeat;
}

aside header.calendar a.prev_month {
  width: 9px;
  height: 15px;
  position: absolute;
  top: 17px;
  left: 6px;
  background: url(../images/str_prev.png) 0 0 no-repeat;
}

aside header.calendar ul.week {
  list-style: none;
}

aside header.calendar ul.week li {
  float: left;
  width: 31px;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  text-align: center;
  margin: 20px 0 0 1px;
  text-transform: uppercase;
}

aside #calendars_months {
  position: relative;
  height: 170px;
  margin: 0 0 20px 0;
}

aside ul.calendar_days {
  padding: 0 0 0 1px;
  overflow: hidden;
  list-style: none;
  position: absolute;
  top: 0;
  left: 196px;
  clear: both;
  display: block;
}

aside ul.calendar_days.active {
  left: 0;
}

aside ul.calendar_days li {
  float: left;
  width: 31px;
  height: 31px;
  text-align: center;
  line-height: 31px;
  border-bottom: 1px solid #e4e4e4;
  border-right: 1px solid #e4e4e4;
  font-family: 'signika_bold', Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #999999;
  background: #fff;
  font-weight: bold;
}

aside ul.calendar_days li a {
  width: 31px;
  height: 31px;
  text-align: center;
  line-height: 31px;
  display: block;
  color: #1f1f1f;
  text-decoration: none;
}

aside ul.calendar_days li.locked a {
  background: #c10000;
  color: #fff;
}

aside ul.calendar_days li.holiday {
  background: #c10000;
  color: #fff;
}

aside ul.calendar_days li.today a {
  margin: -1px;
  border: 1px solid #2A4A96;
  color: #2A4A96;
  background: #eff0f0;
}

aside ul.calendar_days li.select_day {
  background: #01499A;
  border: 0px solid #01499A;
  color: #fff;
  width: 32px;
  height: 32px;
}

aside div.legend {
  font-family: 'signika', Arial, Helvetica, sans-serif;
  padding-top: 20px;
}

aside div.legend h3 {
  font-size: 17px;
  color: #1F1F1F;
  font-weight: 600;
}

aside div.legend > ul {
  list-style: none;
}

aside div.legend > ul li {
  padding: 7px 0px 0px 45px;
  background: transparent none no-repeat scroll 0px 50%;
  height: 21px;
  font-size: 15px;
  margin: 0px 0px 10px;
  line-height: 18px;
  text-align: left;
}

article {
  width: calc(100% - 305px);
  float: right;
  background: #fff;
  padding: 40px 30px;
  font-size: 14px;
  line-height: 27px;
  margin-top: 200px;
}

article ul#table_time {
  overflow: hidden;
  padding: 20px 0;
}

article ul#table_time ul.culumn {
  width: 381px;
  margin: 0 0 0 20px;
  float: left;
  list-style: none;
  border-bottom: 1px solid #f1f1f1;
  overflow: hidden;
}

article ul#table_time ul.culumn:first-child {
  margin: 0;
}

article ul#table_time ul.culumn li {
  overflow: hidden;
  text-align: center;
  margin: 0 0 2px 0;
  padding: 10px 0;
  font-size: 14px;
  color: #999999;
}

article ul#table_time ul.culumn li:nth-child(2n+1) {
  background: #f1f1f1;
}

article ul#table_time ul.culumn li.locked {
  background: #d32929;
}

article ul#table_time ul.culumn li.blocked {
  background: #3499bb;
}

article ul#table_time ul.culumn li.ordered {
  background: #3499bb;
}

article ul#table_time ul.culumn li.you_time {
  background: #4cc934;
}

article ul#table_time ul.culumn li a {
  display: inline-block;
  color: #1f1f1f;
  text-decoration: none;
}

article ul#table_time ul.culumn li.locked,
article ul#table_time ul.culumn li.blocked,
article ul#table_time ul.culumn li.ordered,
article ul#table_time ul.culumn li.you_time {
  font-weight: bold;
  color: #fff;
}

article ul#table_time ul.culumn li > img {
  margin: 0 10px 0 -26px;
  position: relative;
  top: 2px;
}

article ul#table_time ul.culumn li.you_time > img {
  margin: 0 12px 0 -28px;
  position: relative;
  top: 2px;
}

article ul#table_time ul.culumn li.you_time a > img {
  position: relative;
  top: 1px;
}

article ul.time_legend {
  list-style: none;
  overflow: hidden;
  height: 30px;
  clear: both;
  padding: 10px 0 0;
}

article ul.time_legend li {
  width: 130px;
  height: 30px;
  line-height: 30px;
  float: left;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 20px 0 0;
  padding: 0 10px;
}

article ul.time_legend li:first-child {
  line-height: 15px;
  padding: 0;
  color: #1f1f1f;
  font-family: brandon_grotesque, Arial, Helvetica, sans-serif;
  font-weight: normal;
}

footer {
  padding: 30px 0;
  display: block;
  overflow: hidden;
  width: calc(100% - 245px);
  background: #fff;
  float: right;
}

footer a {
  width: 200px;
  height: 25px;
  /*background:url(../images/forumedia_button.png) 0 0 no-repeat;*/
  display: block;
  float: right;
  text-align: center;
  line-height: 23px;
  color: #000;
  text-decoration: none;
}

#shadow, #shadow1 {
  background: black;
  height: 100%;
  opacity: 0.8;
  position: fixed;
  width: 100%;
  z-index: 50;
  top: 0;
  left: 0;
}

#shadow1 {
  display: none;
}

#window {
  background: white;
  border: 1px solid black;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: 0px 0px 5px #40310A;
  -webkit-box-shadow: 0 0 5px #40310a;
  -moz-box-shadow: 0 0 5px #40310a;
  position: absolute;
  height: 320px;
  width: 600px;
  z-index: 99;
  top: 50%;
  left: 50%;
  padding: 20px;
  text-align: center;
  font-size: 50px;
  margin: -160px 0 0 -300px;
}

#window1 {
  background: #F4F4F4 none repeat scroll 0% 0%;
  border-top: 5px solid #b4d222;
  box-shadow: 0px 0px 5px #40310A;
  position: absolute;
  height: 529px;
  width: 350px;
  z-index: 99;
  top: 50%;
  left: 50%;
  text-align: center;
  margin: -265px 0px 0px -175px;
  display: none;
}

#to_reg {
  border-top: 5px solid #b4d222;
  background-color: #c5d0dd;
  margin: -22px 0 0 0;
  color: #b4d222;
  font-weight: bold;
  font-size: 17px;
  padding: 20px 10px;
  line-height: 23px;
}

#to_reg a {
  color: #34467c;
  text-transform: uppercase;
}

span.error {
  color: #f77f3f;
  width: 282px;
  margin: 10px auto;
}

#error {
  width: 282px;
  margin: 10px auto 30px;
}

input::-webkit-input-placeholder {
  color: #0060c3;
}

input::-moz-placeholder {
  color: #0060c3;
}

input:-moz-placeholder {
  color: #0060c3;
}

input:-ms-input-placeholder {
  color: #0060c3;
}

#respond1 input[type="text"], #respond1 input[type="password"] {
  margin: 20px 0 0;
  padding: 12px 10px;
  border: 0;
  color: #0060c3;
  font-size: 22px;
  width: 262px;
}

.av_logo {
  margin: 40px 0 5px 0;
  width: 140px;
}

::-webkit-input-placeholder {
  color: #b4d222;
}

::-moz-placeholder {
  color: #b4d222;
}

:-moz-placeholder {
  color: #b4d222;
}

:-ms-input-placeholder {
  color: #b4d222;
}

#respond1 input[type="text"] {
  background: #c5d0dd url(../images/login.png) no-repeat;
  padding-left: 60px;
  background-position: 12px 13px;
  width: 232px;
}

#respond1 input[type="password"] {
  background: #c5d0dd url(../images/pass.png) no-repeat;
  background-position: 16px 13px;
  padding-left: 60px;
  width: 232px;
}

#respond1 input[type="submit"], .button {
  /*width:143px;*/
  margin: 20px 40px 20px 0;
  height: 55px;
  background: #54731c;
  text-decoration: none;
  color: white;
  line-height: 25px;
  font-size: 18px;
  padding: 10px;
  text-transform: uppercase;
  cursor: pointer;
}

.button {
  margin: 0 !important;
}

.tab_av td {
  /*padding:10px;*/
}

#respond1 form {
  padding: 20px;
}

.recover_password {
  color: #8393a6;
  font-size: 15px;
  font-weight: bold;
  line-height: 17px;
  text-decoration: none;
}

.new_taba {
  text-align: center;
}

.duty p {
  font-size: 20px;
}

.headerContent {
  color: #40587a;
  font-size: 22px;
  margin: 10px 0 15px;
}

.aroundBox {
  margin: 10px 0 30px 0px;
  border-bottom: 2px dashed #e8ebed;
  padding-bottom: 15px;
}

.content {
  font-size: 14px;
  min-height: 150px;
}

.content p {
  line-height: 27px;
}

.color_n {
  color: #33457c;
  font-size: 15px;
}

.new_taba {
  text-align: center;
}

.clear {
  clear: both;
}

.red {
  color: #ff3333;
  font-weight: bold;
}

.label {
  font-weight: bold;
}

.radio {
  margin: 12px 0;
  padding: 0;
  width: 24px;
  height: 17px;
  z-index: 5;
  opacity: 0;
  position: relative;
}

.podlog {
  background: url(../images/radio_empty.png) no-repeat;
  width: 36px;
  height: 31px;
  display: inline-block;
  margin: 0 8px -10px -19px;
  position: relative;
  top: 3px;
}

.radio:checked + .podlog {
  background: url(../images/radio_full.png) no-repeat;
}

.check {
  margin: 12px 0;
  padding: 0;
  opacity: 0;
  width: 24px;
  height: 27px;
  position: relative;
  z-index: 10;
  top: 6px;
  left: 5px;
}

.podlog2 {
  background: url(../images/check_empty.png) no-repeat;
  width: 50px;
  height: 50px;
  display: inline-block;
  margin: -1px -27px -10px 0;
  position: relative;
  top: 20px;
  left: -20px;
}

.check:checked + .podlog2 {
  background: url(../images/check_full.png) no-repeat;
}

.no_border input[type="text"], .no_border input[type="password"] {
  line-height: 30px;
  height: 30px;
  padding: 6px 10px;
  width: 220px;
  border: 2px solid #ccc;
  background: #f7f7f7;
  font-size: 14px;
  color: rgb(31, 31, 31);
}

.select_new {
  border: 2px solid #ccc;
  padding: 8px 3px;
  font-size: 17px;
}

.select_new.think-border {
  border: 1px solid #ccc;
}

.banners_n a:last-child img {
  margin: 0 0px 20px 24px;
}

div.bookmark, div.bookmarkSel {
  border-bottom: 5px solid #e6eef4;
  float: left;
  height: 34px;
  position: relative;
  top: 20px;
}

div.bookmarkSel {
  border-bottom: 5px solid #6a9123;
}

div.bookmark a {
  color: #6a9123;
  text-decoration: none;
}

div.bookmark div.bookmarkTitle, div.bookmarkSel div.bookmarkTitle {
  padding: 3px 5px 6px 5px;
  color: #6a9123;
  font-size: 17px;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
}

div.bookmarkSel a {
  color: #6a9123;
  text-decoration: none;
}

#obr_tab {
  border-bottom: 5px solid #e6eef4;
  height: 54px;
}

.obr_tab_page {
  margin-bottom: 10px;
  float: right;
  height: 50px;
}

div.orderItemBox {
  border-bottom: 1px dotted #c0c0c0;
  padding: 10px 0 15px;
  margin-bottom: 7px;
}

a.back {
  color: #000000;
}

.allarea {
  width: 100%;
}


.areaPeriods th {
  color: #6d7887 !important;
  text-transform: uppercase;
  font-size: 19px;
  padding: 2px 0 0 25px;
  text-align: left;
}

.areaPeriods td {
  text-align: left;
  padding: 3px 0;
  position: relative;
}

.areaPeriods tr:nth-child(even) td {
  background: #f4f4f4;
}

.areaPeriods .unAvailable {
  color: #999999 !important;
}

.areaPeriods .available a {
  color: #000 !important;
  text-decoration: none;
}

.areaPeriods .blocked {
  border-bottom: 2px solid #fff;
  border-left: 3px solid #54a6c1;
  background: #f6fcff !important;
  color: #54a6c1;
  font-weight: bold;
  padding: 3px 0 1px;
}

.areaPeriods .ordered {
  border-bottom: 2px solid #fff;
  border-left: 3px solid #c10000;
  background: #fdf1f1 !important;
  color: #c10000;
  font-weight: bold;
  padding: 3px 0 1px;
}

.areaPeriods .own {
  border-bottom: 2px solid #fff;
  border-left: 3px solid #66b257;
  background: #f9fdf0 !important;
  color: #66b257;
  font-weight: bold;
  padding: 3px 0 1px;
}

.areaPeriods .half {
  border-bottom: 2px solid #fff;
  border-left: 3px solid #ff9606;
  background: #fff6e9 !important;
  color: #ff9606;
  font-weight: bold;
  padding: 3px 0 1px;
}
.connect_user_button {
  display: block;
  background: url(../images/fastener.png) 100% 45%/15% 64% no-repeat;
}

.join {
  position: absolute;
  top: 6px;
  width: 20px;
  right: 0px;
  z-index: 10;
}


#today_head {
  background: #b4d222;
  width: calc(100% - 34px);
  padding: 5px 17px 2px;
  color: white;
  font-weight: bold;
  line-height: 7px;
  font-family: 'signika';
}

#today_head table td {
  vertical-align: top;
  padding: 0;
}

.t_day {
  font-size: 50px;
  font-weight: normal;
  line-height: 26px;
  color: #fff;
}

.t_week_d {
  text-transform: uppercase;
  font-size: 17px;
  color: #000;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 10px;
}

.t_my {
  text-transform: uppercase;
  font-size: 13px;
  color: #4b4b4b;
  /*  font-weight:normal; */
  font-weight: bold;
}

#legen_area span {
  font-size: 17px;
  color: #050505;
  font-family: "signika", Arial, Helvetica, sans-serif;
  font-weight: normal;
  margin: 0 10px 10px 0;
}

#legen_area img {
  position: relative;
  top: 14px;
}

#legen_area {
  margin-bottom: 20px;
}

.week-block {
  width: 100%;
}

.week-block th {
  color: #6d7887 !important;
  text-transform: uppercase;
  font-size: 16px;
  padding: 7px 5px !important;
  line-height: 19px;
  width: 12.5%;
}

.week-block td {
  text-align: center;
  padding: 0 0;
  height: 27px;
  position: relative;
  font-weight: bold;
}

.week-block tr:nth-child(even) td {
  background: #f1f1f1;
}

.week-block .week-box {
  margin: 1px;
  text-decoration: none;
  height: 27px;
  padding: 3px 6px;
  color: rgb(0, 0, 0) !important;
  border: 1px solid rgb(0, 0, 0);
}

.week-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.week-block .unAvailable {
  color: #999999 !important;
  border: 1px solid #999;
}

.week-box.available {
  cursor: pointer;
}

.week-block .blocked {
  border: 1px solid #54a6c1;
  background: #f6fcff !important;
  color: #54a6c1 !important;
  font-weight: bold;
}

.week-block .ordered {
  border: 1px solid #c10000;
  background: #fdf1f1 !important;
  color: #c10000 !important;
  font-weight: bold;
}

.week-block .own {
  border: 1px solid #66b257;
  background: #f9fdf0 !important;
  color: #66b257 !important;
  font-weight: bold;
}

.week-block .half {
  border: 1px solid #ff9606;
  background: #fff6e9 !important;
  color: #ff9606 !important;
  font-weight: bold;
}

.order_remove {
  position: absolute;
  top: 2px;
  right: -5px;
}

.week_d_date {
  color: #a2b0bf;
  font-size: 13px;
}

#shadow {
  background: black;
  height: 100%;
  opacity: 0.8;
  position: fixed;
  width: 100%;
  z-index: 50;
  top: 0;
  left: 0;
}

#window {
  background: white;
  border: 1px solid black;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: 0px 0px 5px #40310A;
  -webkit-box-shadow: 0 0 5px #40310a;
  -moz-box-shadow: 0 0 5px #40310a;
  position: absolute;
  height: 320px;
  width: 600px;
  z-index: 99;
  top: 50%;
  left: 50%;
  padding: 20px;
  text-align: center;
  font-size: 50px;
  margin: -160px 0 0 -300px;
}

#forma_mob input[type="submit"] {
  font-size: 48px;
  margin: 48px 58px 0;
  padding: 15px 30px;
  float: left;
  display: inline-block;
  cursor: pointer;
  background-color: #47639C !important;
}

#forma_mob table {
  width: 95%;
  margin: 0 auto;
}

#forma_mob table td {
  text-align: center;
}

.new_taba {
  text-align: center;
}

#background_top_outer {
  position: absolute;
  min-height: 210px;
  width: 100%;
  margin: 0px;
  display: none;
}

#background_top_inner {
  position: absolute;
  left: 0px;
  height: 180px;
  width: 100%;
  margin: 0px;
  background: #a6b5d7;
  display: none;
}

.name_tab .sport_tab {
  display: block;
  padding: 13px 55px 12px;
  text-transform: uppercase;
  font-size: 18px;
  text-decoration: none;
  width: 130px;
  color: #505050;
}

.tabik {
  display: block;
  float: left;
}

.name_tab .tab_tennis {
  background: url("../images/menu/type_tennis.png") no-repeat scroll 10px 5px;
}

.name_tab .tab_badminton {
  background: url("../images/menu/type_badminton.png") no-repeat scroll 10px 5px;
}

.name_tab .tab_bowling {
  background: url("../images/menu/type_bowling.png") no-repeat scroll 10px 5px;
}

.on_act .name_tab {
  background-color: #fff;
}

.name_tab a {
  text-decoration: none;
}

.on_act .name_tab .sport_tab {
  color: #6a9123;
}

.on_act .name_tab .tab_tennis {
  background: url("../images/menu/type_tennis_s.png") no-repeat scroll 10px 9px;
}

.on_act .name_tab .tab_badminton {
  background: url("../images/menu/type_badminton_s.png") no-repeat scroll 10px 5px;
}

.on_act .name_tab .tab_bowling {
  background: url("../images/menu/type_bowling_s.png") no-repeat scroll 15px 5px;
}

#obr_tab_sport {
  background: #d9d9d9;
  margin: 20px 0 0;
  width: 100%;
  height: 50px;
}

.extraIco {
  margin-left: 15px;
}

@font-face {
  font-family: 'at';
  src: url('fonts/at.eot?txqu1z');
  src: url('fonts/at.eot?txqu1z#iefix') format('embedded-opentype'),
  url('fonts/at.ttf?txqu1z') format('truetype'),
  url('fonts/at.woff?txqu1z') format('woff'),
  url('fonts/at.svg?txqu1z#at') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="at-icon-light"], [class*=" at-icon-light"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'at' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.a-icon {
  min-width: 15px;
}

.period-time-state {
  /*min-width: 55px;*/
  /*display: flex;*/
}

.at-icon-light-bulb-o,
.at-icon-heating-bulb-o,
.at-icon-net-bulb-o {
  min-width: 15px;
  height: 15px;
  margin: 2px;
}

.at-icon-heating-bulb-o,
.at-icon-net-bulb-o {
  padding: 0 8px;
}

.at-icon-light-bulb-o {
  margin-left: 5px;
  color: #1F1F1F;
}

.a-icon {
  text-decoration: none;
}

.at-icon-light-bulb-o:before {
  content: "\e900";
}

.at-icon-heating-bulb-o {
  background: url("../images/order_heating.gif") no-repeat;
}

.at-icon-heating-bulb-o.yellow {
  background: url("../images/bullet_heating.gif") no-repeat;
}

.at-icon-net-bulb-o {
  background: url("../images/order_net.gif") no-repeat;
}

.at-icon-net-bulb-o.yellow {
  background: url("../images/bullet_net.gif") no-repeat;
}


.period-time {
  display: flex;
}

.period-time-check {
  min-width: 20px;
  margin: 0;
  padding: 0;
}

.unAvailable .period-time-check {
  margin: 0 5px 0 0;
}

.period-time-text {
  min-width: 88px;
  color: #939393;
}

.period-time-text a {
  color: #000;
}
.available .period-time-check,
.blocked .period-time-check {
  margin: 0 0 0 5px;
}

.yellow {
  color: #ffb400;
}

.politic_confidence_button {
  color: #000;
  text-decoration: none;
  font-weight: bold;
  margin-left: 25px;
  margin-bottom: 100px;
  display: block;
}

#button_apply:hover {
  cursor: pointer;
}

#apply_cookies_saver {
  z-index: 9999999;
  bottom: 0px;
  position: fixed;
  height: auto;
  overflow: hidden;
  margin: auto;
  width: 100%;
  background: #dadada;
  padding: 10px;
  font-size: 14px;
  opacity: 1;
  transition: display 1s;
  /* text-align:center; */
}

#button_apply {
  float: right;
  border: 2px solid;
  padding: 2px 10px;
  color: #5d5b5b;
  display: block;
  text-decoration: none;
  margin-right: 25px;
}

@media (min-width: 768px) {
  .paypal-load {
    width: 117px;
    text-align: center;
    margin-left: 285px;
  }
}

.period {
  display: flex;
  flex-direction: column;
}

.period-text,
.period-time {
  margin: 0;
  padding: 0;
}

.period-text {
  padding-left: 20px;
}

/* для игры 4 человек*/
.orderItemBox .type-reservation .type-reservation-item{
  position: relative;
  display: inline-block;
  margin: 0 15px 0 10px;
}
.orderItemBox .type-reservation .radio {
  margin: 0 10px 0 0;
  padding: 0;
  top: 5px;
  width: 20px;
  height: 20px;
}

.orderItemBox .type-reservation .podlog {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 20px;
  height: 20px;
  top: 5px;
  left: 1px
}

.reservation-clients .reservation-clients-item {
  margin: 5px 0;
  padding: 5px 0;
}

.reservation-clients .reservation-clients-item select {
  height: 30px;
}

.reservation-clients .reservation-clients-item:nth-child(2n) {
  background: #eee;
}

.guest-item {
  margin-bottom: 10px;
}

.client-hidden {
  display: none;
}
/* для игры 4 человек*/

.no-href {
  color: #eee;
}
